.list_carousel {
	width:1100px;
	margin:0 auto;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	margin-top: 0px;
	margin-left: 0px;
	
}

.list_carousel li {
	width: 180px;
	height: 60px;
	
	display: block;
	float: left;
	margin-left:20px;
	text-align:center;
}

.zdjecie {
	display: block;
	width: 180px;
	height: 60px;
	margin-left: 0px;
	background-position:center;
	border:0px;
	filter:alpha(opacity=80);
	opacity:0.8;
	-moz-opacity:0.8;
	
	
	filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
            
    filter: gray;
    -webkit-filter: grayscale(1);
    -webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	-ms-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;	
}

.zdjecie:hover {

    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
      
    filter: none;
    -webkit-filter: grayscale(0);
	
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
	
}

.list_carousel.responsive {
width: auto;
margin-left: 0;
}
.clearfix {
float: none;
clear: both;
}
.list_carousel a.prev {
position:absolute;
float: left;
margin-left: -21px;
margin-top: 40px;
width: 48px;
height: 48px;
z-index:100;
background: url('/szablony/images/_miscellaneous_sprite.png') no-repeat top;
background-position: 0 -100px;
border:0px solid;
}

.list_carousel a.prev:hover {
background-position: 0 0px;
}

.list_carousel a.next {
position:absolute;
float: right;
margin-left: 933px;
margin-top: 40px;
width: 48px;
height: 48px;
z-index:100;
background: url('/szablony/images/_miscellaneous_sprite.png') no-repeat;
background-position: -50px -100px;
border:0px solid;
}

.list_carousel a.next:hover {
background-position: -50px 0px;
}

.pager {
float: left;
width: 400px;
text-align: center;
}
.pager a {
margin: 0 5px 0 5px;
text-decoration: none;
}
.pager a.selected {
text-decoration: underline;
}
.timer {
background-color: #999;
height: 6px;
width: 0px;
}

.rp_list {
	font-family:Verdana, Helvetica, sans-serif;
	position:fixed;
	right:-320px;
	top:40px;
	margin:0;
	padding:0;
}
.rp_list ul{
	margin:0;
	padding:0;
	list-style:none;
}
.rp_list ul li{
	width: 320px;
	margin-bottom:5px;
	display:none;
}
.rp_list ul li div{
	display: block;
	line-height:15px;
	width: 320px;
	height: 80px;
	background:#333;
	border:1px solid #000;
	-moz-border-radius:5px 0px 0px 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top-left-radius: 5px;
}
.rp_list ul li div img{
	width:70px;
	border:none;
	float:left;
	margin:4px 10px 0px 4px;
	border:1px solid #111;
	-moz-box-shadow:1px 1px 3px #000;
	-webkit-box-shadow:1px 1px 3px #000;
	box-shadow:1px 1px 3px #000;
}
span.rp_title{
	font-size:11px;
	color:#ddd;
	height:46px;
	margin:4px 0px 0px 20px;
	display:block;
	text-shadow:1px 1px 1px #000;
	padding-top:3px;
	background:#222;
	-moz-box-shadow:0px 0px 5px #000 inset;
	-webkit-box-shadow:0px 0px 5px #000 inset;
	box-shadow:0px 0px 5px #000 inset;
}
